Subject: [bug#57984] [PATCH] gnu: Update zynaddsubfx to 3.0.6

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 27 Oct 2022 09:18:03 -0400

Hi Maxime,

Impressive work.  Are there outstanding things worthy of being fixed in
your opinion, or do you think this version is ready to be merged and we
can iterate improvements on top in time?  To my cursory look, I'd think
it looks in a good enough shape, but I thought I'd ask before merging.

-- 
Thanks,
Maxim